<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>Red.xml</path>
    <condition>
      <and>
        <!-- <property>sim/model/show-smoketanks</property> -->
        <property>sim/multiplay/generic/bool[2]</property>
        <!-- <property>sim/model/smoke</property> -->
        <property>sim/multiplay/generic/bool[10]</property>
        <equals>
          <!-- <property>sim/model/smokecolors</property> -->
          <property>sim/multiplay/generic/int[6]</property>
          <value>1</value>
        </equals>
      </and>
    </condition>
  </model>

  <model>
    <path>White.xml</path>
    <condition>
      <and>
        <!-- <property>sim/model/show-smoketanks</property> -->
        <property>sim/multiplay/generic/bool[2]</property>
        <!-- <property>sim/model/smoke</property> -->
        <property>sim/multiplay/generic/bool[10]</property>
        <equals>
          <!-- <property>sim/model/smokecolors</property> -->
          <property>sim/multiplay/generic/int[6]</property>
          <value>2</value>
        </equals>
      </and>
    </condition>
  </model>

  <model>
    <path>Green.xml</path>
    <condition>
      <and>
        <!-- <property>sim/model/show-smoketanks</property> -->
        <property>sim/multiplay/generic/bool[2]</property>
        <!-- <property>sim/model/smoke</property> -->
        <property>sim/multiplay/generic/bool[10]</property>
        <equals>
          <!-- <property>sim/model/smokecolors</property> -->
          <property>sim/multiplay/generic/int[6]</property>
          <value>3</value>
        </equals>
      </and>
    </condition>
  </model>

</PropertyList>
